=== modified file 'bzrlib/tests/per_interrepository/test_fetch.py'
--- bzrlib/tests/per_interrepository/test_fetch.py	2009-07-31 08:34:13 +0000
+++ bzrlib/tests/per_interrepository/test_fetch.py	2009-08-07 05:34:57 +0000
@@ -173,8 +173,8 @@
         unstacked_repo.lock_read()
         self.addCleanup(unstacked_repo.unlock)
         if not unstacked_repo._format.supports_chks:
-            # these assertions aren't valid for groupcompress repos, which may
-            # transfer data than strictly necessary to avoid breaking up an
+            # These assertions aren't valid for groupcompress repos, which may
+            # transfer more data than strictly necessary to avoid breaking up an
             # already-compressed block of data.
             self.assertFalse(unstacked_repo.has_revision('left'))
             self.assertFalse(unstacked_repo.has_revision('right'))

=== modified file 'bzrlib/tests/test_remote.py'
--- bzrlib/tests/test_remote.py	2009-08-05 01:41:03 +0000
+++ bzrlib/tests/test_remote.py	2009-08-07 05:34:57 +0000
@@ -2290,10 +2290,10 @@
         self.assertFinished(client)
 
     def test_stream_with_inventory_deltas(self):
-        """'inventory-deltas' substreams can't be sent to the
-        Repository.insert_stream verb.  So when one is encountered the
-        RemoteSink immediately stops using that verb and falls back to VFS
-        insert_stream.
+        """'inventory-deltas' substreams cannot be sent to the
+        Repository.insert_stream verb, because not all servers that implement
+        that verb will accept them.  So when one is encountered the RemoteSink
+        immediately stops using that verb and falls back to VFS insert_stream.
         """
         transport_path = 'quack'
         repo, client = self.setup_fake_client_and_repository(transport_path)

